[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.InvalidateControl

InvalidateControl - method to render the Control non-valid; visibility and opacity are specified and instructions can be given to ignore Window Controls

## Declaration

Source position: line 0

`protected procedure TControl.InvalidateControl(`
`CtrlIsVisible: Boolean;`
`CtrlIsOpaque: Boolean`
`); procedure TControl.InvalidateControl(`
`CtrlIsVisible: Boolean;`
`CtrlIsOpaque: Boolean;`
`IgnoreWinControls: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.